# The channel's key, used to track the channel.
# You only need to change the second part of the key. "global" by default.
# The value is what's used in commands, this is probably what you want to change.
key="carbon:global"
# The chat formats for this channel.
format {
    # Basic chat formats.
    # The "default_format" format is the main one you want to edit.
    # The "console" format is what's shown to console.
    # The "discord" format is what's shown to supported discord integrations.
    # If PlaceholderAPI is installed, PAPI placeholders (with %) are supported.
    # If MiniPlaceholders is installed, its placeholders (with <>) are supported.
    # The keys are group names, the values are chat formats (MiniMessage).
    # For example:
    #     basic {
    #         default_format="<<username>> <message>"
    #         vip="[VIP] <<username>> <message>"
    #         admin="<white>[</white>Prefix<white>]</white> <display_name><white>: <message></white>"
    #         discord="<message>"
    #     }
    # 
    basic {
        "default_format"="%luckperms_prefix% <gray><username></gray>: <gray><message></gray>"
        discord="<message>"
        console="<username>: <message>"
    }
    # Per-Language chat formats.
    # You can safely leave this section empty if you don't want to use this feature.
    # Each locale section can be configured in the same way as the above 'basic' section.
    # Will fall back to the 'basic' section if no format was found for the player's locale.
    locales {
        "ru_RU" {}
    }
}
# Messages will be sent in this channel if they start with this prefix. (Leave empty/blank to disable quick prefix for this channel)
quick-prefix=""
should-register-commands=true
command-aliases=[]
# The distance players must be within to see each other's messages.
# A value of '0' requires that both players are in the same world.
# On velocity, '0' requires that both players are in the same server.
radius=-1
# If true, players will be able to see if they're not sending messages to anyone
# because they're out of range from the radius.
empty-radius-recipients-message=false
cooldowns {}
cooldown=-1
